body {font:13px "ËÎÌå"; margin:0px; text-align:center; background:#B3E8EE;}
a:link {color: #0033CC;}
a:visited {color: #0033CC;}
#top {margin:0px; height:2em; line-height:2em; overflow:hidden;}
#top ul {float:right; list-style:none; margin:0px;}
#top ul li {float:left; margin:0 5px; height:100%;}
#header{width:978px; height:170px; background-image:url(0hbg.jpg); padding:10px; text-align:left; margin-left:auto; margin-right:auto;}
#headname{position:relative; top:50px; color:#009999; font-size:18px; font-weight:bolder;}
#headnav{position:relative; top:100px; border:#3399FF 1px dashed; padding:5px; font-size:14px;}
#main{width:978px; margin-left:auto; margin-right:auto;}
#mainl{width:250px; float:left;}
.mltitle{border:1px #3399FF solid; border-bottom:none; padding:5px; font-weight:bold;}
.mlcontent{border:1px #3399FF solid; padding:5px;}
.mlpic{width:155px; height:155px; padding:5px; margin-left:auto; margin-right:auto;}
.mlname{font-size:14px; color:#000000; font-weight:bold;}
.mltext{text-align:left; height:20px; padding:2px;}
.mltext1{height:25px; padding:5px;}
#mainr{width:720px; float:right; text-align:left;}
.mrcontent{text-align:left; padding:2px;}
#stripesa {height: 20px; background-color:#F6FCFF; padding:5px; border:#3399FF 1px solid; border-top:none;}
.dash{border-top:1px #3399FF dashed; height:1px; overflow:hidden; width:95%;}
.line{height:10px; overflow:hidden;}
#footer {width:978px; text-align:center; margin-left:auto; margin-right:auto; padding:10px;}